html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;}
body {
	line-height: 1;}
ol, ul {
	list-style: none;}
blockquote, q {
	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}
table {
	border-collapse: collapse;
	border-spacing: 0;}
/* 设置默认字体 */
body,
button, input, select, textarea { /* for ie */
    /*font: 14px/1  微软雅黑  */
   font: 14px/1 微软雅黑, Helvetica, Arial, "\5b8b\4f53", sans-serif;}
body *{ font-family: "Microsoft YaHei","微软雅黑","weiruanyahei",Tahoma,SimSun !important;} 
body {width:100%; background-color:#fff;}
a,a:link,a:visited {text-decoration:none;color:#000;}
.clearfix{overflow:auto;_height:1%;}
.fl {float:left;}
.fr {float:right;}
.fullm {height:181px;max-width:1920px;margin:0 auto;padding:0; background:url(banner_bg.png) no-repeat;}
.top {width:1100px; margin:0 auto; padding-top:8px 0;height:141px;}
.logo {float:left;padding:31px 0px; height:79px;}
.toplink {float:right;padding:20px 5px;color:#fff;}
.toplink a{color:#fff;}
.nav {width:100%;clear:both;}
#nav {width:1100px;margin:0 auto;height:40px; position:relative;}
#nav li { list-style:none;float:left;width:108px; line-height:40px; height:40px; text-align:center;}
#nav .li_fg {width:10px; color:#fff;}
#nav li a{color:#fff;font-size:16px;display:block;}
#nav li>a:hover{ background:url(nav_hover.jpg);color:#0066CC;}
#nav li ul
	{	
		margin: 0;padding: 0;

		position:absolute;
		visibility: hidden;
		border-top:0px solid #fff; 
		background-color:#0d5fb1;
		
		z-index:10;}
	
	#nav li ul li{float:none;display:block; width:108px;}
	#nav li ul li a{color: #fff;display:block;}
	#nav li ul li a:hover{background:#eee;color:#0079d6;}
	



.container {width:1100px; margin:0 auto;}

.tpxw {width:640px; height:300px;}
.hezi1 {width:430px;height:300px; background-color:#fff;}
.hezi1 h3 {height:30px; line-height:36px;font-size:16px;padding-bottom:6px; background:url(title_bg.png) 0 bottom no-repeat; text-indent:5px;}
.hezi1 h3 >a { width:67px; float:right;font-size:13px; display:block;color:#a3a3a3;}

.hezi1 ul {padding-top:10px;}
.hezi1 li {background:url(dot.png) no-repeat 0 center;padding-left:15px; height:36px; line-height:36px;overflow: hidden;}
.hezi1 li span {float:right;}

.hezi2 {width:640px; height:300px;overflow:hidden;float:left; background-color:#fff;}
.hezi2 #tab {height:30px; background:url(title_bg.png) 0 bottom no-repeat; padding-bottom:8px;}
.hezi2 #tab li {float:left;width:120px;font-size:16px;height:30px;line-height:30px; text-align:left;}
.hezi2 #tab li.current {color:#0033CC;background-color:#fff;}

#hezi2_content ul {padding-top:10px;display:none;}
#hezi2_content li {background:url(dot.png) no-repeat 0 center;padding-left:15px; height:36px; line-height:36px;    overflow: hidden;}
#hezi2_content li span {float:right;}

.zxtz {width:640px;float:left;height:300px; background-color:#fff;}
.zxtz h3 {height:30px; line-height:36px;font-size:16px;padding-bottom:6px; background:url(title_bg.png) 0 bottom no-repeat; text-indent:5px;}
.zxtz h3 >a { width:67px; float:right;font-size:13px; display:block;color:#a3a3a3;}
.zxtz ul {padding-top:10px;    display: flex;flex-wrap: wrap;width: 100%; justify-content: space-between;}
.zxtz li {width:305px; float:left;margin:12px 0;}
.zxtz li:nth-child(odd) {float:right;}
.zxtz li a{width:222px; float:right;color:#333; line-height:1.5;}
.zxtz li span {float:left;border:5px solid #e8e8e8;height:54px;width:54px; text-align:center;}
.day {float:left;width:54px;font-size:28px;padding:5px 0;color:#0954a7; font-weight:bold;}
.year-month {float:left;width:54px;font-size:11px;color:#a3a3a3;}


.link_img ul li {float:left;margin-right:14px;}

.link { background-color:#f5f5f5;width:100%;}
.link div{width:1100px;margin:0 auto;}
.link select {height:24px;width:190px; margin:17px 10px; font-size:12px; color:#333;}

.footer { height:154px;}
.footer_logo {float:left;}
.footer_right {float:left;line-height:1.3;color:#6e6e6e;width:440px;margin:10px 40px 10px 60px;}
.footer_address {float:left;line-height:1.3;color:#6e6e6e;margin:10px 0;}


.content .gl{
		 text-align:left;
		min-height:500px;}

.content  .gl ul  {
	margin:5px 10px;
	padding-top:10px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;}
.content  .gl  ul  li {
	font-size:13px;
	height:33px; 
	padding-left:10px;}
.content  .gl  ul  li  a{
	height:28px;display:block;float:left;}
.content .gl ul li span {
	width:100px;
	float:right;}
.content .page  {
	 text-align:left;
	 padding-left:100px;
	height:50px;
	line-height:50px;}

.content .page  a  {padding:0 10px;}
.curpage {padding-bottom:5px;}
.xl {
	min-height:400px;
	text-align:left;}

.xl .art{
	padding:5px 5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	min-height:500px;}
.xl .art_title{
	padding-top:20px;
	padding-bottom:20px;
	font-size:20px;
	border-bottom:1px solid #ccc;
	text-indent:5px;
	color:rgb(140,0,0);}
.xl .art_po {
	padding:10px 5px;
	border-bottom:1px solid #ccc;}
.xl .art_time{
	padding-left:20px;
	background:url(rili.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}

.xl .art_ch{
	padding-left:20px;
	background:url(news-nr-xinwenzx.jpg) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}
.xl .art_auth{
	padding-left:20px;
	background:url(news-nr-bdheb.jpg) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}

.xl .art_content{
	padding:10px 5px;
	line-height:1.8;}
.xl .art_nav{
	
	with:100%;
	
	overflow:hidden;}
.xl .art_nav a{
	font-size:12px;}
.xl  .art_nav_left{
	padding:20px 0;
	width:50%;
	float:left;}
.xl  .art_nav_larrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:left;
	margin-right:5px;}
.xl  .art_nav_right{
	padding:20px 0;
	text-align:right;
	width:50%;
	float:right;}

.xl  .art_nav_rarrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:right;
	margin-left:5px;}